Skip to main content
GET
/
api
/
dapp
/
wallet
/
associated
/
{address}
Get Wallet Associations
curl --request GET \
  --url https://backend-global.gains.trade/api/dapp/wallet/associated/{address}
{}

Endpoint

GET /api/dapp/wallet/associated/{address} Returns wallets associated with an address.

Parameters

ParameterLocationRequiredTypeDescription
addresspathYesstringWallet address.

Usage Example

curl -X GET "https://backend-global.gains.trade/api/dapp/wallet/associated/0x0000000000000000000000000000000000000000"

Response Structure

The generated API panel lists the response schema for status codes: 200, 500. Error responses generally return an error or message field.

Path Parameters

address
string
required

Wallet address.

Response

Successful response

The response is of type object.